Role
DELETE
/roles/{role_id}Delete Role
Responses: 200, 400, 500
Generated from the code contract; no hand-written description yet.
Request
Example
curl -X DELETE 'https://api.paycose.com/api/v1/app1/platform/wallet/roles/{{role_id}}' \
-H 'X-Session-Token: {{session_token}}'Headers
| Name | Value |
|---|---|
| X-Session-Token | {{session_token}} |
Responses
200200 OK
Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
{
"location": "<string>",
"object": "<string>",
"message": "<string>",
"id": "<string>"
}400400 Bad Request
Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
{
"object": "error",
"code": "<string>",
"key": "<string>",
"i18n_key": "<string>",
"message": "<string>",
"request_id": "<string>"
}500500 Internal Server Error
Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
{
"object": "error",
"code": "<string>",
"key": "<string>",
"i18n_key": "<string>",
"message": "<string>",
"request_id": "<string>"
}